/* Site specific local overrides here */


.site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link { color:var(--bs-primary) }
.site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link:hover,
.site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link:focus { color: color:var(--bs-tertiary) }

/*=====================================================
LAYOUT SHORTLIST 
======================================================*/

.component-scoreboard.layout-shortlist .date-wrapper { width: 4.5rem; height: 4.5rem }
.component-scoreboard.layout-shortlist .date-wrapper .month { font-size: .875rem; text-transform: uppercase; font-weight: bold }
.component-scoreboard.layout-shortlist .date-wrapper .day { font-size: 1.75rem; font-weight: bold }
.component-scoreboard.layout-shortlist .fa-chart-bar:before { content: '\e473'; font-weight: 800 }
.component-scoreboard.layout-shortlist .sport-name a { font-weight: bold } 
.component-scoreboard.layout-shortlist .event-teams { font-size: .875rem }
.component-scoreboard.layout-shortlist .opponent-logo .logo-holder img { max-width: 4.125rem; max-height: 4.125rem }
.component-scoreboard.layout-shortlist .results { background-color: rgba(var(--bs-primary-rgb), .1) }

    .component-scoreboard.layout-shortlist .event-box:nth-child(5) ~ .event-box { display:none }
    .site-footer .row-wrapper > .d-flex { justify-content:center!important }
    .site-footer .footer-details .text-tertiary .alt-name { margin-bottom:0.5rem}

    .sec-scoreboard .wiki-code-info .visually-hidden { display:none }


    .btn-toolbar .view-switch .btn.active, 
    .btn-toolbar .view-switch .btn:hover, 
    .btn-toolbar .view-switch .btn:focus, 
    .btn-toolbar .view-switch .btn:active { background:var(--bs-tertiary); color:#fff }


    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .right-col .aside-carousel .archive-link .btn-link { text-transform:capitalize }

@media (min-width:992px) {

    .site-header .component-navbar-primary.layout-standard .dropdown-menu .nav-link { color:var(--bs-primary); padding-top:0.125rem!important;  padding-bottom:0.125rem!important }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:hover, 
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:focus, 
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:active { color: var(--bs-tertiary) !important }
    

/*
    .site-header .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu { width: 99vw; margin-left: calc(-49.5vw + 50%) }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu { max-height:90vh; overflow:auto }
*/


}

@media screen and (min-width: 992px) and (max-width:1199px) {

    .section.sec-social-stream .layout-wrapper .fb-page iframe { height: 550px!important }
    .section.sec-social-stream .layout-wrapper .fb-page span { height: 550px!important }
    
}

@media screen and (min-width: 1200px) and (max-width:1399px) {

    .section.sec-social-stream .layout-wrapper .fb-page iframe { height: 660px!important }
    .section.sec-social-stream .layout-wrapper .fb-page span { height: 660px!important }
    
}

@media (min-width:768px) {
    .component-scoreboard.layout-shortlist .results { background-color: transparent }
    .component-scoreboard.layout-shortlist .event-links > *:nth-child(n+4) { display: none }
    .component-scoreboard.layout-shortlist .event-links .link { margin-left: .125rem }
}

    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption-text { font-family:"Lato",sans-serif }


@media (max-width:991px) {

    .site-footer .footer-details .text-tertiary { align-items:center!important }    
    .site-footer .footer-details .text-tertiary span { text-align:center }

/*
    
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link .flex-dropdown, 
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link span .nav-link .flex-dropdown, 
    .site-header .component-navbar-primary.layout-standard .navbar-nav .nav-item.parent:not(.has-megamenu) .nav-link { padding-left:0; padding-right:0 }
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item > .nav-link { padding-left:1rem!important; padding-right:1rem!important }
 */
  
    
}